@charset "utf-8";
/* CSS Document */

body {
	text-align:center;
	background-image:url(bostonlobsterlogos/Images/background.gif);
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

#main_wrapper {
	width:939px;
	margin:0;
	padding:0 0 0 0;
	background-position: center top;
	text-align: center;
	vertical-align: top;
	border: thin solid #000000;
	font-size:0;
	background-color: #FFFFFF;
}
.style1 {
	font-size: 9px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {
	font-size: 10px;
	font-weight: bold;
}

.style3 {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: justify;
	padding-right: 50px;
	padding-left: 75px;
}

.style4 {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: justify;
}

.style5 {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: justify;
	padding-right: 20px;
	padding-left: 25px;
}

.style6 {
	font-size: 9px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 130%;
	text-align: justify;
	padding-right: 20px;
	padding-left: 25px;
}

.style7 {
	color: #990000;
	font-weight: bold;
}

.style8 {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: left;
	padding-right: 20px;
	padding-left: 25px;
}

.style9 {
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: left;
	padding-right: 25px;
	margin-bottom: 25px;
}

.style10 {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: justify;
	padding-right: 35px;
	padding-left: 25px;
}

.style11 {
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: justify;
	padding-right: 35px;
	padding-left: 25px;
}



a:link {
	color: #990000;
}
a:visited {
	color: #CC0000;
}
